/*
Theme Name: Pacific Ergonomics
Description: A child theme based on Sweentess by BNE Creative
Author: Kerry Kline
Author URI: http://www.bnecreative.com
Version: 1.0
Template: sweetness
*/



/*
 * 	IMPORTANT! There is no need to @import the parent's
 *	main style.css file. It's already enqueued!!
*/

/*
 * 
 * Added for webcitz additions
 * 
 */
:root {
    --primary: #b4c43d;
    --secondary: #454347;
    --tertiary: #e5e5e5;
    --body-color: #000000;
    --body-bg: #ffffff;
    --light: #ebebeb;
    --dark: #363636;
    --blue: #007bff;
    --indigo: #6610f2;
    --purple: #6f42c1;
    --pink: #e83e8c;
    --red: #dc3545;
    --orange: #fd7e14;
    --yellow: #ffc107;
    --green: #28a745;
    --teal: #20c997;
    --cyan: #17a2b8;
    --white: #fff;
    --gray: #6c757d;
    --gray-dark: #343a40;
    --success: #28a745;
    --info: #17a2b8;
    --warning: #ffc107;
    --danger: #dc3545;
    --breakpoint-xxs: 0;
    --breakpoint-xs: 375px;
    --breakpoint-sm: 568px;
    --breakpoint-md: 768px;
    --breakpoint-lg: 992px;
    --breakpoint-xl: 1140px;
    --breakpoint-xxl: 1575px;
    --breakpoint-xxxl: 2500px;
}


.has-primary-color {
    color: var(--primary) !important
}

.has-primary-background-color {
    background-color: var(--primary) !important
}

.has-secondary-color {
    color: var(--secondary) !important
}

.has-secondary-background-color {
    background-color: var(--secondary) !important
}

.has-tertiary-color {
    color: var(--tertiary) !important
}

.has-tertiary-background-color {
    background-color: var(--tertiary) !important
}

.has-body-bg-color {
    color: var(--body-bg) !important
}

.has-body-bg-background-color {
    background-color: var(--body-bg) !important
}

.has-body-color-color {
    color: var(--body-color) !important
}

.has-body-color-background-color {
    background-color: var(--body-color) !important
}

.has-true-white-color {
    color: #fff !important
}

.has-true-white-background-color {
    background-color: #fff !important
}

.has-off-white-color {
    color: #efefef !important
}

.has-off-white-background-color {
    background-color: #efefef !important
}

.has-light-gray-color {
    color: #b8b8b8 !important
}

.has-light-gray-background-color {
    background-color: #b8b8b8 !important
}

.has-light-blue-color {
    color: #3e7ea8 !important
}

.has-light-blue-background-color {
    background-color: #3e7ea8 !important
}

.has-dark-blue-color {
    color: #1b1930 !important
}

.has-dark-blue-background-color {
    background-color: #1b1930 !important
}

.has-dark-grey-color {
    color: #5f5f5f !important
}

.has-dark-grey-background-color {
    background-color: #5f5f5f !important
}

.has-off-black-color {
    color: #262626 !important
}

.has-off-black-background-color {
    background-color: #262626 !important
}

.has-true-black-color {
    color: #000 !important
}

.has-true-black-background-color {
    background-color: #000 !important
}

.entry-content .alignwide {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 30px)
}

@media(min-width: 768px) {
    .entry-content .alignwide {
        margin-left: -30px;
        margin-right: -30px;
        width: calc(100% + 60px)
    }
}

.entry-content .alignfull {
    margin-left: calc(-100vw / 2 + 100% / 2);
    margin-right: calc(-100vw / 2 + 100% / 2);
    max-width: 100vw;
    width: unset;
    background-repeat: no-repeat;
    background-size: cover
}

@media(min-width: 768px) {
    .entry-content .alignfull {
        max-width: 100vw
    }
}

.entry-content .alignfull.has-parallax {
    background-size: cover;
    min-height: 375px;
    padding-top: 2.5em;
    padding-bottom: 2.5em
}

@media(min-width: 768px) {
    .entry-content .alignfull.has-parallax {
        padding-top: 0;
        padding-bottom: 0
    }
}

@media(min-width: 768px) {
    .entry-content .alignfull > .wp-block-columns .wp-block-column:not(:first-child) {
        margin-left: 0
    }

    .entry-content .alignfull > .wp-block-columns .wp-block-column:first-of-type .alignwide {
        margin-left: -68px;
        width: calc(100% + 28px + 4vw)
    }

    .entry-content .alignfull > .wp-block-columns .wp-block-column:last-of-type .alignwide {
        margin-left: -28px;
        width: calc(100% + 28px + 4vw)
    }
}



/* Add your CSS customizations below this line */


/* ===========================================================
 *	General Design Styles & Structure & Typography
 * ======================================================== */

/* Typography */
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 100;
}

.no-text-shadow * {
    text-shadow: none !important;
}



/* ===========================================================
 *	Header
 * ======================================================== */

#header-above {
    position: relative;
    padding: 0px 30px;
    /*
	background-image: -webkit-gradient(linear, left top, right top, color-stop( 0.000, #212121 ), color-stop( 0.731, #555555 ), color-stop( 1.000, #212121 ));
	background-image: -webkit-linear-gradient(left, #212121, #555555 73.1%, #212121 );
	background-image: -moz-linear-gradient(left, #212121, #555555 73.1%, #212121 );
	background-image: -ms-linear-gradient(left, #212121, #555555 73.1%, #212121 );
	background-image: -o-linear-gradient(left, #212121, #555555 73.1%, #212121 );
	background-image: linear-gradient( left, #212121, #555555 73.1%, #212121 );
	*/
    background: #eee;
    color: #666;
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
}

#header-above a {
    color: #666;
}

#header-above .header-shop-button {
    float: right;
    margin-left: 15px;
    padding: 0px 10px;
    background: #B4C43D;
    color: white;
    /*
	-webkit-box-shadow: inset -8px 1px 0 -7px #555, inset 8px 1px 0 -7px #555;
	   -moz-box-shadow: inset -8px 1px 0 -7px #555, inset 8px 1px 0 -7px #555;
			box-shadow: inset -8px 1px 0 -7px #555, inset 8px 1px 0 -7px #555;
	*/
    text-transform: uppercase;
    font-weight: bold;
    font-size: 13px;
}

#header-above .header-shop-button:hover {
    background: #333;
}

#header-above .bne-contact-bar {
    float: right;
    margin: 7px 0px;
}

#header-above .bne-contact-bar ul {
    height: 26px;
}

#header-wrapper {
    background: #fff;
    border-bottom: 6px solid #B4C43D;
}

#header-wrapper .header-content {
    padding-bottom: 0;
}

/* ===========================================================
 *	Main Menu
 * ======================================================== */

#access {
    background-color: transparent;
    background-image: none;
    filter: none;
    border: none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
}

#primary-menu li a {
    color: #bbb;
    text-transform: uppercase;
}

/* == Level 1 Hover and Active State == */
#primary-menu > li.current_page_item > a,
#primary-menu > li.current-menu-item > a,
#primary-menu > li.current_page_parent > a,
#primary-menu > li.current-menu-ancestor > a,
#primary-menu > li.current-page-ancestor > a,
#primary-menu > li > a:hover,
#primary-menu > li.sfHover > a {
    background: none;
    color: #B4C43D;
}

/* == Level 2 Only == */
#primary-menu > li > ul {
    border-radius: 4px;
}

/* == Level 2 & 3 == */
#primary-menu ul {
    background: #333;
    border: none;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, .3);
}

#primary-menu li li a {}

#primary-menu li li a:hover {
    color: white;
    background: #B4C43D;

}

/* Active State (Children) */
#primary-menu li li.current_page_item > a,
#primary-menu li li.current-menu-item > a,
#primary-menu li li.current_page_parent > a {
    color: white;
    background: #B4C43D;
}


@media only screen and (min-width: 768px) {

    #access {
        float: right;
        margin-top: 10px;
    }

    #header-wrapper #mega-menu-wrap-header-menu #mega-menu-header-menu > li.mega-menu-megamenu > ul.mega-sub-menu {
        top: 82px;
    }


}

/* Mobile nav button */
.btn-navbar {
    background: #B4C43D;
}


.bne-sticky-menu .mega-menu-wrap > ul > li > a:hover {
    background: #B4C43D !important;
    color: white !important;
}

.mega-menu-wrap .menu-search,
.mega-menu-wrap .menu-cart {
    display: block !important;
    float: right !important;
    padding-top: 5px !important;
}

.mega-menu-wrap .menu-cart .fa {
    font-size: 25px;
}

.mega-menu-wrap .menu-cart .badge {}


/* ===========================================================
 *	Featured Section
 * ======================================================== */

#featured-wrapper.featured-image img {
    width: 100%;
}



/* ===========================================================
 *	Main Content Area
 * ======================================================== */

.green-section {
    background-color: #bfd13e;
    background-image: -webkit-gradient(radial, 50% 50%, 0, 50% 50%, 200, from(#b3c33a), to(#bfd13e));
    background-image: -webkit-radial-gradient(50% 50%, #bfd13e, #b3c33a);
    background-image: -moz-radial-gradient(50% 50%, #bfd13e, #b3c33a);
    background-image: -o-radial-gradient(50% 50%, #bfd13e, #b3c33a);
    background-image: -ms-radial-gradient(50% 50%, #bfd13e, #b3c33a);
    background-image: radial-gradient(50% 50%, #bfd13e, #b3c33a);
}

/* ===========================================================
 *	Sidebars
 * ======================================================== */



/* ===========================================================
 *	Footer
 * ======================================================== */

#footer-wrapper {
    background: #222;
    color: white;
}

/* ===========================================================
 *	Blog and Post
 * ======================================================== */


/* ===========================================================
 *	Theme Shortcodes
 * ======================================================== */


/* ===========================================================
 *	3rd Party Plugin Styles
 * ======================================================== */

/* Gravity Forms */
html .green-bg-form input[type="submit"] {
    /*background: none !important;*/
    border: 1px solid white !important;
}

html .green-bg-form input[type="submit"]:hover {
    background: white !important;
    color: #333 !important;
}

html .green-bg-form .gform_footer {
    margin: 10px auto 0px auto;
    text-align: center;
}


li.gfield.hidden_label input {
    margin-top: 0 !important;
}

/* WooCOmmerce */
@media only screen and (min-width: 769px) {

    .woocommerce ul.products li.product,
    .woocommerce-page ul.products li.product {
        width: 30%;
    }
}

/* ===========================================================
 *	Responsive Styles
 * ======================================================== */

/* == Desktops == */
@media only screen and (max-width: 959px) {}

/* == Tablet and smaller Desktop == */
@media only screen and (min-width: 768px) and (max-width: 959px) {}

/* == Tablets and Smaller == */
@media only screen and (max-width: 767px) {
    #header-wrapper [class^="col-sm-"] {
        position: static;
    }
}

/* == Smaller than most Tablets == */
@media only screen and (max-width: 600px) {}

/* == Between Phones and Tablets == */
@media only screen and (min-width: 481px) and (max-width: 767px) {}

/* == Phones and Smaller == */
@media only screen and (max-width: 480px) {}


/*
 * 
 * Added for webcitz site changes
 * 
 */


li.menu-item.menu-cart {
    display: none !important;
}

.fixed-sidebar.left-sidebar {
    /*width: 360px;*/
}


table.wl-table .product-price {
    display: none !important;
}

.product_meta {
    display: block;
    clear: both;
}

.woo-variation-product-gallery {
    max-width: 50% !important;
}

header#branding .menu-wrapper {
    position: absolute;
    top: 5px;
    right: 0px;
}

nav li.menu-item.menu-cart {
    display: none !important;
}


.mega-shop-menu-btn a,
.bne-sticky-menu .mega-shop-menu-btn {
    background: #717930 !important;
    color: white !important;
}


#header-above {
    position: relative;
    padding: 0px 30px;
    background: #FBFBFB none repeat scroll 0% 0%;
    color: #666;
    line-height: 40px;
    font-size: 15px;
    font-weight: bold;
    border-bottom: 1px #eaeaea solid;
}

.dark-form input[type="text"],
.dark-form input[type="email"],
.dark-form input[type="url"],
.dark-form input[type="tel"],
.dark-form input[type="number"],
.dark-form textarea,
.dark-form select {
    background: #F5F5F5 none repeat scroll 0% 0%;
    border-radius: 0px;
    border-color: #BFBFBF;
}

#footer-wrapper {
    background: #23282D none repeat scroll 0% 0%;
    color: #FFF;
}

#footer-wrapper {
    background: #23282D none repeat scroll 0% 0%;
    color: #FFF;
}

.bne-logo-title {
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    color: #fff;
}

#footer-wrapper .widget-title {
    color: white;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 500;
}

#footer-wrapper {
    background: #23282D
}

.body {
    line-height: 1.8em;
}

.bne-panel .panel-title {
    color: #8D9835;
}

.home-container {
    max-width: 1555px;
    margin: 0 auto;
}

.home-cover-image {
    background-color: #b6b6b6;
    margin-left: -32px;
    margin-right: -32px;
}

.homepage--columns__lead {
    padding: 0 !important;
    border-bottom: 6px solid var(--primary);
}
.homepage--columns__lead .wp-block-column:last-of-type {
    padding-left: 15px;
    padding-right: 15px;
}

.homepage--columns__lead h1 {
    font-size: 2rem;
    line-height: 1.2;
    margin-top: 1rem;
    margin-bottom: 1rem;
}

.homepage--columns__lead h4 {
    line-height: 1.6;
    margin-top: 1.25rem;
}
.homepage--cover__hero h2 {
    display: inline-block;
    padding: 0.6rem 1rem 0.5rem;
    font-size: 2rem;
    letter-spacing: 0.9px;
    width: 100%;
}

.homepage--cover__hero {
    align-items: flex-start;
}

.homepage--cover__hero .wp-block-spacer {
    max-height: 250px;
}

.homepage--cover__hero h4 {
    margin-bottom: 0;
    padding: 0.725rem 2rem 0.6rem;
    font-size: 1.5rem;
    margin-top: 0;
    line-height: 1.2;
}

.homepage--cover__hero p {
    padding: 0 2rem 1rem;
    margin-bottom: 0;
    font-weight: 700;
}

#gform_wrapper_8 input#gform_submit_button_8 {
    background-color: var(--orange);
    padding-bottom: 0.7rem;
    padding-top: 0.7rem;
}

.homepage--columns__lead {
    position: relative;
}

.form-container {
    background-color: #26530b;
    padding: 0.1rem 1.4rem 0;
}

h2#h-we-are-here-to-help {
    width: 100%;
    text-align: left;
    display: block;
    padding-top: 0.6rem;
    padding-bottom: 0.5rem;
    border-radius: 0;
}

.wp-block-media-text__media img.size-full {
    width: 100%;
}

.list--icon__check li {
    list-style: none;
    position: relative;
    line-height: 2rem;
}

.list--icon__check li:not(:last-of-type) {
    margin-bottom: 0.3rem
}

.list--icon__check li:before {
    display: block;
    content: '';
    background: url(/wp-content/uploads/2021/03/white-checkmark-1.png);
    width: 1.7rem;
    height: 1.7rem;
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;
    top: 0;
    left: -2.5rem;
}

.wp-block-spacer {
    max-height: 10px;
}

.alignfull .home-container {
    padding-left: 24px;
}
/* == Desktops == */
    

@media only screen and (min-width: 1000px) {
    .wp-block-media-text__media img.size-full {
        width: calc(100% - 24px);
        margin-left: 24px;
    }
    .wp-block-spacer {
        max-height: unset;
    }

    .homepage--columns__lead .wp-block-column:last-of-type {
        padding-left: 0;
        padding-right: 0;
    }

    .homepage--cover__hero h2 {
        padding: 0.6rem 2rem 0.5rem;
        font-size: 3rem;
        width: auto;
    }

    h2#h-we-are-here-to-help {
        width: calc(100% + 15px);
        text-align: right;
        padding-top: 0.8rem;
        padding-bottom: 1rem;
        border-radius: 8px 0 0 8px;
        min-height: 82px;
    }
    
    .homepage--cover__hero .wp-block-spacer {
        max-height: unset;
    }
    .homepage--columns__lead h1 {
        font-size: 3rem;
        line-height: 1.4;
        margin-top: 0;
        margin-bottom: 0;
    }

    .form-container {
        padding: 0.1rem 0.5rem;
        max-width: 765px;
        border-radius: 0 8px 8px 0;
        position: absolute;
        bottom: 1.65rem;
        margin-left: -32px;
        padding-left: 32px;
        min-height: 82px;

    }

}
@media only screen and (min-width: 1600px) {
    .alignfull .home-container {
        padding-left: 0;
    }
}
@media (max-width: 999px) {
    .wp-block-columns:not(.home-container) {
        flex-wrap: wrap;
    }
    .wp-block-media-text.is-stacked-on-mobile {
        -ms-grid-columns: 100%!important;
        grid-template-columns: 100%!important;
    }
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__media {
        -ms-grid-column: 1;
        grid-column: 1;
        -ms-grid-row: 1;
        grid-row: 1;
    }
    .wp-block-media-text.is-stacked-on-mobile .wp-block-media-text__content {
        -ms-grid-column: 1;
        grid-column: 1;
        -ms-grid-row: 2;
        grid-row: 2;
    }
}

@media (max-width: 999px) {
    .header_logo {
        padding-bottom: 0;
        max-width: 275px;
        margin: 0 auto;
    }
}
@media (min-width: 600px) and (max-width: 999px) {
    .wp-block-column:not(:only-child) {
        flex-basis: 100%!important;
        flex-grow: 0;
    }
    .wp-block-column:nth-child(2n) {
        margin-left: 2em;
    }
    
}

.secure--content .menu-wrapper, .secure--content .bne-sticky-menu .nav, .secure--content #footer-column3-widget-area, .secure--content #footer-column4-widget-area, .secure--content .fixed-sidebar {
    display: none!important;
}
.secure--content #content {
    width: 100%!important;
    left: 0;
}